#pragma once
#include "EntityState.h"
extern const int CS_SantaSTATENAME_STAND;
class CS_SantaStand :
    public EntityState
{
public:
    CS_SantaStand();
    void State() override;
    void ChangeStateMsg(int stateID) override;
    int wink_counter = 0;
};

